* {
    margin: 0px;
    padding: 0px;
}

html { 
    background: url("../media/background.jpg") no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
}

html {
    overflow: hidden;
}

#pic_1 {
    position: absolute;
    width: 250px;
    height: 135px;
    margin-top: 0px;
    margin-right: 1000px;    
}

#pic_2 {
    position: absolute;
    width: 250px;
    height: 135px;
    margin-top: 0px;
    margin-left: 1050px;
}

#input {
    width: 800px;
    height: 400px;
    margin-left: 250px;
    margin-top: 45px; 
}

.audio {
    margin-top: -40px
}

#text {
    width: 550px;
    height: 40px;
    margin-top: 53px;
}

